    /*
     *  call-seq:
     *     bv1 | bv2   -> ored_bv
     *     bv1.or(bv2) -> ored_bv
     *
     *  Perform a boolean _or_ operation on +bv1+ and
     *  +bv2+
     */
    VALUE
    frt_bv_or(VALUE self, VALUE other)
    {
        BitVector *bv1, *bv2;
        GET_BV(bv1, self);
        GET_BV(bv2, other);
        return Data_Wrap_Struct(cBitVector, NULL, &bv_destroy, bv_or(bv1, bv2));
    }